<wiidisc version="1">
	<id game="RMC"/>
	<options>
		<section name="Hide and Seek">
			<option name="My Stuff">
				<choice name="Ahmet's HNS Pack">
					<patch id="Thing" />
				</choice>
			</option>
		</section>
	</options>
	<patch id="Thing">
		<memory offset="0x8000400E" value="01" />
		<folder external="/hns/Boyyo/Course" disc="/Race/Course" />
		<folder external="/hns/Boyyo/UI" disc="/Scene/UI" />
		<folder external="/hns/Boyyo/Title/{$__region}" disc="/Scene/UI" />
	</patch>
</wiidisc>